templates:
- rsx
- code-corlab
- maven
- base

catalog:
  title: RSB Matlab

variables:
  keywords:
  - middleware
  - integration
  - robotics
  - event-driven
  - architecture
  - matlab
  - java

  redmine-project: rsb

  repository: https://code.cor-lab.de/git/rsb.git.matlab
  branches:
  - '@{rsx.branches}'
  - fleximon

  prepare-version.command: ./mvnprep.sh
